[KPhotoAlbum] make: Autoconf version detection failure

Tuomas Suutari thsuut at utu.fi
Fri May 4 01:30:23 CEST 2007


On Friday 04 May 2007 02:03, Risto H. Kurppa wrote:
> ./admin/cvs.sh: 651: --version: not found
> *** AUTOCONF NOT FOUND!.
> *** KDE requires autoconf 2.53 or newer
> make[1]: *** [cvs] Virhe 1
> make: *** [all] Virhe 2

Might be related to this one:
http://wiki.kde.org/tiki-index.php?page=ErrorMessages#_autoconf_not_found


> I think I have all required packages installed, but the version check
> fails, as you can see.

Try installing automake package.

-- 
Tuomas Suutari | +358 50 3806983 | thsuut at utu.fi


More information about the KPhotoAlbum mailing list